Subject: Re: Trying to login in
From: [email-masked] (Walter Garcia-Fontes)

6 Apr 1998 09:24:48 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/mixed; boundary="------------129C54FCDC5F9B3F6C26C8A5"
To: Ralf Meyer <[email-masked]>
Cc: [email-masked]

This is a multi-part message in MIME format.
--------------129C54FCDC5F9B3F6C26C8A5
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Ralf Meyer wrote:

> > From:          Walter Garcia-Fontes <[email-masked]>
> > Organization:  Departament d'Economia, UPF, http://www.econ.upf.es
>
> > This one is tougher. My NT box lives in a Novell network. When I
> > telnet in, the network drives are not seen. "net use" will tell me
> > that there are no entries in the  list. But if I want to reconnect
> > to the network "net use x: \\server\volume" it will tell me that x:
> > is already in use. Anyone knows what's going on and if I can access
> > the network?
>
> The list of "net use"d drives or printers is on a per-user base.
> So most likely your user credentials are different when telnetting in
> and logging in locally on the box.
> What do you get from "whoami" and "echo %username%"?
> And because another NT user already "net use"d drive X:
> you're not allowed to change that. Try another free drive letter.

Actually I use the same login that I'm connected to the network. "whoami"
also comes right. "whoami" and "echo %username%" give the same right. Maybe I
have to use a new client with a new userid and password  to connect to the
network from the telnet session.
I will explore now that line.

Thank a lot for your suggestions,
Walter Garcia-Fontes

--------------129C54FCDC5F9B3F6C26C8A5
Content-Type: text/x-vcard; charset=us-ascii; name="vcard.vcf"
Content-Transfer-Encoding: 7bit
Content-Description: Card for Walter  <B> Garcia-Fontes </B>
Content-Disposition: attachment; filename="vcard.vcf"

begin:          vcard
fn:             Walter  <B> Garcia-Fontes </B>
n:              <B> Garcia-Fontes </B>;Walter 
org:            <EM> Departament d'Economia  -  Universitat Pompeu Fabra </em>
adr:            <A HREF="http://www.econ.upf.es"> http://www.econ.upf.es </A>;;Ramon Trias Fargas 25-27;Barcelona;;08005;Spain
email;internet: [email-masked]
title:          <A HREF="http://puna.upf.es"> http://puna.upf.es</A>
tel;work:       +34 3 542 27 22
tel;fax:        +34 3 542 1746
x-mozilla-cpt:  ;0
x-mozilla-html: TRUE
version:        2.1
end:            vcard

--------------129C54FCDC5F9B3F6C26C8A5--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".